a .icon-red {
    color: #f04e31;
}
a:hover .icon-red {
    background-color: #f04e31;
    color: #fff;
}
a .icon-blue {
    color:  #0056a7;
}
a:hover .icon-blue {
    background-color:  #0056a7;
    color: #fff;
}
a .icon-ltblue {
    color:#788ec7;
}
a:hover .icon-ltblue {
    background-color:#788ec7
    color: #fff
}
a .icon-yellow {
    color: #fcb23d;
}
a:hover .icon-yellow {
    background-color: #fcb23d;
    color: #fff;
}
.icon-icon-education, .home a.service-education:hover h3 {
    color: #f04e31;
}
a:hover .icon-icon-education {
    background-color: #f04e31;
    color: #fff;
}
.icon-icon-income, .home a.service-income:hover h3 {
    color: #fcb23d;
}
a:hover .icon-icon-income {
    background-color: #fcb23d;
    color: #fff;
}
.icon-icon-health, .home a.service-health:hover h3 {
    color:#788ec7
}
a:hover .icon-icon-health {
    background-color:#788ec7
    color: #fff;
}
.icon-icon-homelessness, .home a.service-homelessness:hover h3 {
    color:  #0056a7;
}
a:hover .icon-icon-homelessness {
    background-color:  #0056a7;
    color: #fff;
}

/* -- content slider -- */

.layout-content-slider [class^="icon-"] {
    font-size: 60px;
}
.flex-direction-nav a {
    height: 90px;
    width: 70px;
    font-size: 15px;
	margin: 10px 0 0;
}
.flex-direction-nav a:before {
	font-size: 40px;
	line-height: 50px;
    display:block;
}
/* -- page builder styles -- */

.layout-wysiwyg .featured-title {
    margin-bottom: 40px;
}

/* -- misc -- */

.animated-list {
    position: relative;
    font-size: 0;
    list-style-type: none;
    margin: 0 0 175px 0;
    padding: 0;
}
.animated-list::after {
    content: "";
    position: absolute;
    height: 110%;
    width: 3px;
    background-color: #f5f5f5;
    top: -5%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}
.animated-list> li {
    visibility: hidden;
    opacity: 0;
    left: -600px;
    transition: all ease 1.25s;
    position: relative;
    margin-bottom: -100px;
}
.animated-list> li.animated-list-right {
    left: auto;
    right: -600px;
}
.animated-list> li.inview {
    visibility: visible;
    opacity: 1;
    left: 0;
}
.animated-list> li.animated-list-right.inview {
    left: auto;
    right: 0;
}
.animated-list> li::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.animiated-list-number {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 75px;
    width: 75px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 3px 0;
}
.animiated-list-number span, .animiated-list-number h2 {
    color: #fff;
    font-size: 50px;
    line-height: 75px;
    margin: 0;
    vertical-align: middle;
}
.animated-list> li> .inner {
    padding: 30px;
    background-color: #f5f5f5;
    float: left;
    display: inline-block;
    width: 40%;
    left: -200px;
}
.animated-list> li.animated-list-right> .inner {
    float: right;
    left: auto;
}
@media screen and (max-width:675px) {
    .animated-list> li {
        margin-bottom: 75px;
        left: -10px;
    }
    .animated-list> li> .inner {
        float: none !important;
        width: 100%;
        padding-top: 65px;
    }
    .animiated-list-number {
        top: -35px;
    }
    .animated-list> li.animated-list-right {
        left: auto;
        right: -10px;
    }
}

/* -- page animations -- */

.one-third.single-secondary-post, .featured-post-featured-image {
    position: relative;
    overflow: hidden;
}
.one-third.single-secondary-post> .bg, .featured-post-featured-image> .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: ease transform .5s;
}
.one-third.single-secondary-post:hover> .bg, .featured-post-featured-image:hover> .bg {
    transform: scale(1.05);
}

/* -- counter -- */

.stat-number {
    visibility: hidden;
    opacity: 0;
    transition: all ease .5s;
}
.stat-number.inview {
    visibility: visible;
    opacity: 1;
}

/* -- logo fade -- */

#masthead {
    visibility: hidden;
    opacity: 0;
    transition: all ease .5s;
}
#masthead.inview {
    visibility: visible;
    opacity: 1;
}

/* -- main nav updates -- */

ul.main-nav> li> a::before {
    background-color: #000 !important;
}
ul.main-nav ul {
    list-style-type: none !important;
}



/* -- default list style -- */

div.layout ul> li, div.layout ol> li {
    font-size: 17px;
    font-family: "ff-meta-web-pro";
    line-height: 1.471em;
    margin-bottom: 12px;
    color: rgba(0, 0, 0, 0.85);
}

/* -- hero image position fix -- */

.layout-featured-title-area {
    background-position: center top !important;
}

/* -- head button link fix -- */

ul.prenav> li {
    border-right: 2px solid #fff;
}
.search-form-wrapper input[type="search"] {
    border: 2px solid #f2f2f2;
    padding-right: 35px;
}
.masthead-search-donate-wrapper .btn-orange-border {
    border: 2px solid #fcb23d !important;
}

/* -- faq fixes -- */

.panel-title {
    font-size: 24px;
    opacity: 0.65;
}
.panel-body {
    font-size: 15px;
    font-family: "ff-meta-web-pro";
}

/* -- fourth level nav -- */

.layout-fourth-level-nav {
    display: none;
}
.show-fourth-level-nav .layout-fourth-level-nav {
    display: block;
    visibility: visible;
}
ul.fourth-level-nav li {
    display: none;
}
ul.fourth-level-nav li.current-menu-item, ul.fourth-level-nav li.current-menu-item> ul> li {
    display: inline-block;
}
ul.fourth-level-nav li> ul {
    display: none;
}
ul.fourth-level-nav li.current-menu-item> ul {
    display: inline-block;
}
.layout-fourth-level-nav {
    padding: 25px 0;
}
.layout-fourth-level-nav.no-banner {
    padding-top: 140px !important;
}
.layout-fourth-level-nav .sep {
    display: none !important;
}
.menu-main-menu-container::after {
    bottom: 8px;
}

/* -- blog landing page -- */

.single-blog-roll-item {
    margin-bottom: 50px;
}
.single-blog-roll-item> .inner {
    background-color: #e6e6e6;
    padding: 30px;
}
.single-blog-roll-item> .inner h3 {
    display: block;
    position: relative;
}
.single-blog-roll-item> .inner h3 a {
    color: #000;
    opacity: .85;
}
.single-blog-roll-item> .inner h3 span {
    position: absolute;
    right: 0;
}
.single-blog-roll-item [class^="icon-"] {
    font-size: 40px;
    height: 60px;
    width: 60px;
    padding: 9px 0;
    text-align: center;
    border: 2px solid #e0e0e0;
    border-radius: 50%;
    display: inline-block;
}
.page-no-banner .layout-page-content, .archive.date .layout-page-content {
    padding-top: 145px;
}
.page-template-page-forms-php footer {
    margin-top: 0;
}
